ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vitaly Brodetskyi (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-15495) 'ambari-server check-database' has errors after upgrade to ambari 2.2.2.0 [grafana errors]
Date Mon, 21 Mar 2016 20:11:25 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-15495?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Vitaly Brodetskyi updated AMBARI-15495:
---------------------------------------
    Attachment: AMBARI-15495.patch

> 'ambari-server check-database' has errors after upgrade to ambari 2.2.2.0 [grafana errors]
> ------------------------------------------------------------------------------------------
>
>                 Key: AMBARI-15495
>                 URL: https://issues.apache.org/jira/browse/AMBARI-15495
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.2.2
>            Reporter: Vitaly Brodetskyi
>            Assignee: Vitaly Brodetskyi
>            Priority: Blocker
>             Fix For: 2.2.2
>
>         Attachments: AMBARI-15495.patch
>
>
> STR: 
> 1)Deploy old version 
> 2)Make Ambari only Upgrade 
> 4)'ambari-server check-database'
> Actual result:
> 'ambari-server check-database' has errors after upgrade to ambari 2.2.2.0



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message